Lintian Reports

Hans-Christoph Steiner

At the time of the last Lintian run, the following possible problems were found in packages maintained by Hans-Christoph Steiner <hans@eds.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

androguard (2.0-3)

androguard

android-androresolvd (1.3-1) [Uploader]

android-androresolvd (1.3-1+b1; main)

android-platform-dalvik (7.0.0+r33-1) [Uploader]

android-libdex

dalvik-exchange

android-platform-external-libselinux (7.0.0+r1-2) [Uploader]

android-libselinux

android-platform-external-libunwind (7.0.0+r1-4) [Uploader]

android-libunwind

android-platform-frameworks-base (1:7.0.0+r33-1) [Uploader]

aapt

android-libaapt

android-libandroidfw

android-platform-frameworks-native (1:7.0.0+r33-1) [Uploader]

android-libetc1

android-platform-libnativehelper (7.0.0+r33-1) [Uploader]

android-libnativehelper

android-platform-system-core (1:7.0.0+r33-2) [Uploader]

android-libadb

android-libbacktrace

android-libbase

android-libcutils

android-liblog

android-libsparse

android-libutils

android-libziparchive

android-tools-adb

android-tools-fastboot

append2simg

img2simg

simg2img

android-platform-system-extras (7.0.0+r33-1) [Uploader]

android-libext4-utils

android-libf2fs-utils

android-platform-system-tools-aidl (1:7.0.0+r33-1) [Uploader]

aidl

android-sdk-meta (25.0.0+5) [Uploader]

android-sdk-platform-tools-common (24.0.0+5; main)

android-tools (5.1.1.r38-1) [Uploader]

android-tools-adbd

android-tools-fsutils

android-tools-mkbootimg

dummydroid (1.2-1) [Uploader]

dummydroid

enjarify (1:1.0.3-3) [Uploader]

enjarify

fdroidserver (0.8-1)

fdroidserver

jimfs (1.1-4) [Uploader]

libjimfs-java

libjimfs-java-doc

keysync (0.2.2-1)

keysync

kmfl-keyboards-mywin (2.1.1-3) [Uploader]

kmfl-keyboards-mywin

kmfl-keyboards-mywin (2.3.3-1) [Uploader]

kmfl-keyboards-mywin

libsmali-java (2.2.1-2) [Uploader]

macchanger (1.7.0-5.3) [Uploader]

macchanger (1.7.0-5.3+b1; main)

olsrd (0.6.6.2-1) [Uploader]

olsrd

olsrd-gui

olsrd-plugins

openni (1.5.4.0-14) [Uploader]

libopenni-dev (1.5.4.0-14+b1; main)

libopenni-java (1.5.4.0-14+b1; main)

libopenni0 (1.5.4.0-14+b1; main)

libopenni0-dbgsym (1.5.4.0-14+b1; main)

openni-doc

openni-utils (1.5.4.0-14+b1; main)

openni-utils-dbgsym (1.5.4.0-14+b1; main)

pd-arraysize (0.1-3) [Uploader]

pd-arraysize

pd-bassemu (0.3-4) [Uploader]

pd-bassemu

pd-beatpipe (0.1-4) [Uploader]

pd-beatpipe

pd-boids (1.1.1-3) [Uploader]

pd-bsaylor (0.1-4) [Uploader]

pd-chaos (0.2-2) [Uploader]

pd-chaos

pd-comport (0.2-2) [Uploader]

pd-comport

pd-cxc (0.5.2-1) [Uploader]

pd-cxc

pd-earplug (0.2-3) [Uploader]

pd-earplug

pd-ekext (0.1.1-2) [Uploader]

pd-ekext

pd-fftease (2.5.2.git20121005-1) [Uploader]

pd-fftease

pd-freeverb (1.2-3) [Uploader]

pd-freeverb

pd-ggee (0.26-5) [Uploader]

pd-hid (0.7-2) [Uploader]

pd-hid

pd-jmmmp (0.1.1-1) [Uploader]

pd-jmmmp

pd-list-abs (0.1-2) [Uploader]

pd-lyonpotpourri (2.0+git20121009-1) [Uploader]

pd-lyonpotpourri

pd-mapping (0.2.1-1) [Uploader]

pd-markex (0.85-2) [Uploader]

pd-markex

pd-maxlib (1.5.5-1) [Uploader]

pd-maxlib

pd-mjlib (0.1.1-3) [Uploader]

pd-mjlib

pd-motex (1.1.4-3) [Uploader]

pd-motex

pd-pan (0.1.2-1) [Uploader]

pd-pddp (0.2.1-1) [Uploader]

pd-pddp

pd-plugin (0.2.1-3) [Uploader]

pd-plugin

pd-pmpd (0.9-4) [Uploader]

pd-pmpd

pd-purepd (0.1.1-1) [Uploader]

pd-purepd

pd-sigpack (0.0.4.2-2) [Uploader]

pd-sigpack

pd-smlib (0.12.2-1) [Uploader]

pd-smlib

pd-unauthorized (0.1-2) [Uploader]

pd-windowing (0.1-3) [Uploader]

primesense-nite-nonfree (0.1.1; contrib) [Uploader]

puredata-import (1.3-3) [Uploader]

puredata-import

pyjavaproperties (0.6-2.1)

pymtp (0.0.6-1.1) [Uploader]

python-networkmanager (0.9.10-1) [Uploader]

python-networkmanager

python-paver (1.2.1-1.1)

python-potr (1.0.1-1.1) [Uploader]

python-qrcode (5.3-1) [Uploader]

python-qrcode

python3-qrcode

python-tvrage (0.4.1-1)

python-tvrage

repo (1.12.37-3; contrib) [Uploader]

repo

simple-http (4.1.21-1) [Uploader]

libsimple-http-java

libsimple-http-java-doc

tkdnd (2.6-1)

tkdnd

vagrant-cachier (1.2.1-3) [Uploader]

vagrant-cachier

vagrant-libvirt (0.0.40-1) [Uploader]

vagrant-mutate (1.2.0-3) [Uploader]

vagrant-sshfs (1.3.0-2) [Uploader]